<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8" />
        <title>Linux And Chill</title>
        <link rel="stylesheet" href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/theme/css/main.css" />
        <link href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="Linux And Chill Atom Feed" />
</head>

<body id="index" class="home">
        <header id="banner" class="body">
                <h1><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/">Linux And Chill </a></h1>
                <nav><ul>
                    <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/category/machine-learning.html">Machine Learning</a></li>
                    <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/category/system-administration.html">System Administration</a></li>
                </ul></nav>
        </header><!-- /#banner -->
<section id="content" class="body">
<h1>Archives for Linux And Chill</h1>

<dl>
    <dt>Sun 19 May 2019</dt>
    <dd><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/beautiful-psychedelic-images-with-deep-dream-generator.html">Beautiful Psychedelic Images with Deep Dream Generator</a></dd>
    <dt>Tue 14 May 2019</dt>
    <dd><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/reducible-vs-irreducible-error.html">Reducible vs Irreducible Error</a></dd>
    <dt>Fri 10 May 2019</dt>
    <dd><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/a-docker-primer.html">A Docker Primer</a></dd>
    <dt>Wed 08 May 2019</dt>
    <dd><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/custom-firewalld-services.html">Custom Firewalld Services</a></dd>
    <dt>Sat 21 April 2018</dt>
    <dd><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/automating-rhel-7-centos-7-updates-with-yum-cron.html">Automating RHEL 7 / CentOS 7 Updates With yum-cron</a></dd>
    <dt>Sun 11 February 2018</dt>
    <dd><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/avoiding-gid-conflicts-when-creating-usersgroups-in-linux.html">Avoiding GID "conflicts" when Creating Users/Groups In Linux</a></dd>
</dl>
</section>
        <section id="extras" class="body">
                <div class="blogroll">
                        <h2>links</h2>
                        <ul>
                            <li><a href="http://getpelican.com/">Pelican</a></li>
                            <li><a href="http://python.org/">Python.org</a></li>
                            <li><a href="http://jinja.pocoo.org/">Jinja2</a></li>
                        </ul>
                </div><!-- /.blogroll -->
                <div class="social">
                        <h2>social</h2>
                        <ul>
                            <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/feeds/all.atom.xml" type="application/atom+xml" rel="alternate">atom feed</a></li>

                            <li><a href="https://linkedin.com/in/timothy-pulliam">LinkedIn</a></li>
                            <li><a href="https://github.com/Timothy-Pulliam">Github</a></li>
                            <li><a href="https://www.youtube.com/channel/UC0G4YCuFJukeTicFBO6u4-A?view_as=subscriber">YouTube</a></li>
                        </ul>
                </div><!-- /.social -->
        </section><!-- /#extras -->

        <footer id="contentinfo" class="body">
                <address id="about" class="vcard body">
                Proudly powered by <a href="http://getpelican.com/">Pelican</a>, which takes great advantage of <a href="http://python.org">Python</a>.
                </address><!-- /#about -->

                <p>The theme is by <a href="http://coding.smashingmagazine.com/2009/08/04/designing-a-html-5-layout-from-scratch/">Smashing Magazine</a>, thanks!</p>
        </footer><!-- /#contentinfo -->

</body>
</html>